.block-recipe-by-ingredient .tagindex {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}

.block-recipe-by-ingredient .tagindex li {
	margin: 0;
	display: list-item;
	list-style: none;
}

.block-recipe-by-ingredient .tagindex li a {
	font-size: var(--wp--preset--font-size--small);
	width: 24px;
	height: 24px;
	margin-top: 2px;
	line-height: 24px;
	text-align: center;
	display: block;
	border: solid 1px var(--wp--preset--color--tertiary);
	text-decoration: none;
}

.block-recipe-by-ingredient .tagindex li a:hover,
.block-recipe-by-ingredient .tagindex li a:focus {
	background-color: var(--wp--preset--color--tertiary);
	color: var(--wp--preset--color--background);
}

.block-recipe-by-ingredient .tagtitle {
	display: flex;
	justify-content: space-between;
}

.block-recipe-by-ingredient .tagtitle em {
	font-style: normal;
	font-size: var(--wp--preset--font-size--min);
}

.block-recipe-by-ingredient .archiveslist.tagslist {
	list-style-position: inside;
	padding-left: 0;
	column-count: 3;
}

.block-recipe-by-ingredient .archiveslist.tagslist li em {
	font-size: var(--wp--preset--font-size--min);
}
